<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Schéma électrique</title>
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="favicon.png" />

</head>
<body>
    <div id="container">
        <div id="gribouille">
            <canvas id="fond"></canvas>
            <canvas id="drawingCanvas"></canvas>
        </div>
        <div id="toolWindow">
            <div id="toolHeader">Composants</div>
            <div id="toolbar"></div>
            <div id="toolResizer"></div>
        </div>
        <button id="helpButton" title="Aide">?</button>
        <button id="drawButton" title="Rafraichir l'écran">🗘</button>
        <button id="saveButton" title="Sauvegarder">🖫</button>
        <button id="openButton" title="Charger">🗁</button>
        <button id="exportButton" title="Exporter en PNG">⮺</button>
        <button id="zoomOutButton">−</button>
        <div id=zoom>100&nbsp;%</div>
        <button id="zoomInButton">+</button>
        <div id="helpWindow">
            <div id="helpHeader">
                <span>Aide</span>
                <button id="btnCloseHelp">✖</button>
            </div>
            <textarea id="helpText"></textarea>
            <div id="helpResizer"></div> <!-- Coin pour redimensionner -->
        </div>
    </div>

    <script src="library.js"></script>
    <script src="modifications.js"></script>
    <script src="main.js"></script>
    <script src="outils.js"></script>
    <script src="files.js"></script>
</body>    
</html>

